AnsweredAssumed Answered

Webserver

Question asked by anoobkumar on Nov 15, 2017
Latest reply on Nov 15, 2017 by thomastravis@fico.com


Our application is using Fico Blaze Advisor 7.1.1.1 for business rules and the code is deployed in WebLogic 10.3.6 and WebLogic 12.1.2 Web servers. We are planning to upgrade the web server to JBoss by 2018. Could any one let me know if Blaze Advosr 7.1.1.1 is compatible with JBoss server? Is there any document available on this topic?

Outcomes